Opened 10 years ago

Closed 10 years ago

#21896 closed defect (fixed)

py26-gnuplot NumPy dependency should be updated.

Reported by: a.sewall.ford@… Owned by: mf2k (Frank Schima)
Priority: Normal Milestone:
Component: ports Version: 1.8.1
Keywords: gnuplot-py gnuplot Cc: blb@…
Port: py26-gnuplot

Description

The py26-gnuplot port fails to install, as it depends on an old version of the NumPy port (py26-numeric). The dependency needs to be updated to py26-numpy.

Attachments (1)

py26_gnuplot.portfile.diff (513 bytes) - added by a.sewall.ford@… 10 years ago.

Download all attachments as: .zip

Change History (3)

Changed 10 years ago by a.sewall.ford@…

Attachment: py26_gnuplot.portfile.diff added

comment:1 Changed 10 years ago by mf2k (Frank Schima)

Keywords: py26-gnuplot removed
Owner: changed from macports-tickets@… to macsforever2000@…
Status: newassigned

comment:2 Changed 10 years ago by mf2k (Frank Schima)

Resolution: fixed
Status: assignedclosed

Committed revision r58925. Thanks! I also updated the portfile revision so everyone gets the change.

Note: See TracTickets for help on using tickets.